{
    cmd = "ls -rc " $5"/*.iri | head -n1";
    cmd | getline RES ;
    close(cmd); 
    cmd = "python ../export_twitter.py -d ../enmi2009_twitter_profile.db -x ../exclude.txt -s \""$2"\" -D "$4" -R -I "RES
    print cmd;
    system(cmd);
    cmd = "scp "RES" web.iri.centrepompidou.fr:/iridata/www/amateur/nouveaumonde/static/media/ldt/"$5"/";
    print(cmd);   
    system(cmd);
}
